# NBA Fieldinfo Metadata repo

## Update instruction

1. update metadata
2. tag repo:

```shell
git tag 2 (or 3 or 4 etc)
git push --tags
```

## Precommit gitleaks

This project has been protected by [gitleaks](https://github.com/gitleaks/gitleaks).

To be sure you do not push any secrets,
please [follow our guidelines](https://docs.aob.naturalis.io/standards/secrets/),
install [precommit](https://pre-commit.com/#install)
and run the commands:

 * `pre-commit autoupdate`
 * `pre-commit install`
